Bank Kalteng (Phase 2) - Support #1288

ESS Medical - Validasi
06/28/2022 03:24 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 06/28/2022
Priority: Immediate Due date: 07/06/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear developer,
Mohon dibantu untuk buatkan validasi.

Ketika pengisian Cost Type di table PDSWFMEDCLAIMDET, list yang muncul akan sesuai dengan Treatment Type yang dipilih di
tabel PDSWFMEDCLAIM

» Main
Start Date: | 2810612022 |®  invoice Date |
Claim Type: Reimbursement nvoice Number.
I Treatment Type Kacamata (Frame) I Medical Institution: |
Medical Family: Karyawan Address
Patient Mame: WIJAYANTLS.T.
1st Diagnose Medical Phone:
Bantuan Notes
Penggantian
2nd Diag Biaya
Rawat Inap R
Plafond Remain: 2000000
Bantuan
Medical # Penggantian Payment Plan Date: 30/06/2022
Biaya
Rawat Inap
Kecelakaan
A Invoic Bantuan
Penggantian
Add
O Biaya
L eiin Speciality Quantity Unit Amount Currency Total Amount Notes

4
1 Rp

Mapping untuk TreatmentType - CostType dapat dilihat di table PHRBNMEDTREATCOVER.
HRI5-DATABASE....BNMEDTREATCOVER ¢ Ealilgy \SE. NMEDTREATPLAF HRIS \SE... FDEFTABLEBODY
Column Alias Table Outp... Sert Type Sort Order Filter Or... Or... Or...
StartDate PHREMM...
EmANata DLIRENINA =
StartDate EndDate CompanylD TreatmentType CostType PayType Payhrea PayClazs PayGrade Medica
» 19000101 99991231 1000 m o * * * * 0001
19000101 99991231 1000 m 01 * * * * 0002
19000101 99991231 1000 m o * * * * 0003
19000101 99991231 1000 m o * * * * 0004
19000701 99991231 1000 o 02 * * * * 0001
19000101 99991231 1000 m 02 * * * * 0002
19000701 99991231 1000 m 02 * * * * 0003
19000101 99991231 1000 m 02 * * * * 0004
19000101 99991231 1000 m 03 * * * * 0001
19000101 99991231 1000 m 03 * * * * 0002
19000101 99991231 1000 m 03 * * * * 0003
19000701 99991231 1000 o 03 * * * * 0004
19000101 99991231 1000 02 04 * * * * 0001
19000101 99991231 1000 02 04 * * * * 0002
19000101 99991231 1000 02 4 * * * * 0003
19000101 99991231 1000 02 04 * * * * 0004
19000101 99991231 1000 02 05 * * * * 0001
19000101 99991231 1000 02 05 * * * * 0002
19000701 99991231 1000 02 05 * * * * 0003
19000101 99991231 1000 02 05 * * * * 0004
< >
1 of35 | b B[ b
Terima kasih.
Port: http://103.168.134.28:31130/
Menu :

Im My Report

I HR Administration

I Performance Management

I Time Management

History

#1 - 06/28/2022 03:53 PM - Fiona Avangeline Jonathan
- Subject changed from ESS Medical to ESS Medical - Validasi

#2 - 06/28/2022 04:01 PM - Kezia Pawitra Yulianti
- Due date set to 06/30/2022

- Status changed from New to Assigned

- Assignee set to M Azid Wahyudi

- Priority changed from High to Urgent

#3 - 07/05/2022 04:05 PM - Kezia Pawitra Yulianti
- Due date changed from 06/30/2022 to 07/06/2022
- Assignee changed from M Azid Wahyudi to Saswanto Tampan

- Priority changed from Urgent to Immediate
http://103.168.134.28:31130/

Dear Mang Wanto,
untuk task2 ess medical BKT, gw assign ke loe aja ya biar sekalian yg sedang dikerjain skrg
Tks

#4 - 07/07/2022 08:06 PM - Saswanto Tampan

- Status changed from Assigned to Closed

referensi ke redmine #1326
